#ifdef ARC_OPENGL_GRAPHICS

#include "arc/graphics/obround.h"
#include <stdio.h>

void ARC_Obround_Render(ARC_Obround *obround, ARC_Renderer *renderer, ARC_Color *color){
    printf("OpenGL Backend Selected\n");
}

void ARC_FObround_Render(ARC_FObround *obround, ARC_Renderer *renderer, ARC_Color *color){
    printf("OpenGL Backend Selected\n");
}

#endif // ARC_OPENGL_GRAPHICS